<form class="p-pay-order-form" action="/" method="GET">
	<div class="container container--small">
		<fieldset class="m-fieldset m-fieldset--medium fl">
			<label class="m-label db" for="p-pay-order-code">Код заказа</label>
			<input type="text" id="p-pay-order-code" class="m-input m-input--text"/>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label db" for="p-pay-order-date">Дата доставки</label>
			<select id="p-pay-order-date" class="m-input m-input--select db">
				<option value="1">Дата</option>
				<option value="2">11.04.2016</option>
				<option value="3">11.04.2016</option>
				<option value="4">11.04.2016</option>
			</select>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label db" for="p-pay-order-status">Статус заказа</label>
			<select id="p-pay-order-status" class="m-input m-input--select db">
				<option value="1">Все</option>
				<option value="2">Первый</option>
				<option value="3">Второй</option>
				<option value="4">Третий</option>
			</select>
		</fieldset>

		<fieldset class="m-fieldset m-fieldset--small fl">
			<label class="m-label db" for="p-pay-order-paid">Оплачен</label>
			<select id="p-pay-order-paid" class="m-input m-input--select db">
				<option value="1">Да</option>
				<option value="2">Нет</option>
			</select>
		</fieldset>
	</div>

	<div class="container container--small">
		<button type="submit">Установить</button>
		<button type="button">Снять</button>
	</div>
</form>
